{{>menu}}
<p>&nbsp;</p>
<p>All people: {{allPeople}}</p>
<p>&nbsp;</p>
<p></p>
<table class="mainTable" style="border-collapse: collapse; width: 100%;" border="1">
    <tbody>
    <tr>
        <td style="width: 20%;">Snils</td>
        <td style="width: 20%;">Surname</td>
        <td style="width: 20%;">Name</td>
        <td style="width: 20%;">Age</td>
        <td style="width: 20%;">Avatar</td>
    </tr>
    {{>rowTemplate}}
    </tbody>
</table>